Activity log for bug #1211501

Date Who What changed Old value New value Message
2013-08-12 20:36:00 Brandon Schaefer bug added bug
2013-08-12 20:36:09 Brandon Schaefer bug task added unity (Ubuntu)
2013-08-12 20:36:16 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2013-08-12 20:36:18 Brandon Schaefer unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer)
2013-08-12 20:36:20 Brandon Schaefer unity: milestone 7.1.1
2013-08-12 20:36:23 Brandon Schaefer unity (Ubuntu): importance Undecided Medium
2013-08-12 20:36:25 Brandon Schaefer unity: status New In Progress
2013-08-12 20:36:27 Brandon Schaefer unity (Ubuntu): status New In Progress
2013-08-12 20:36:29 Brandon Schaefer unity: importance Undecided Medium
2013-08-12 20:38:30 Brandon Schaefer branch linked lp:~brandontschaefer/unity/lp.1211501-fix
2013-08-12 22:59:49 PS Jenkins bot unity: status In Progress Fix Committed
2013-08-13 09:11:32 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2013-10-10 17:33:43 Stephen M. Webb unity: status Fix Committed Fix Released